body { 	font-family: 'Droid Sans', sans-serif; font-size:13px; margin:20px;background:url(../img/bg.png) 0 0;}
#main { width:900px; margin: 0px auto; border:solid 1px #ddd; 	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; padding:20px; background-color:#FFF;
	}
#header { text-align:center; border-bottom:solid 1px #b2b3b5; margin: 0 0 20px 0; }
fieldset { border:none; /*width:320px;*/ position: relative;padding-bottom: 40px;}
legend { font-size:18px; margin:0px; padding:10px 0px; color:#3283ca; font-weight:bold;}
label { display:block; margin:15px 0 5px;font-weight:bold;font-size:11px;}
input[type=text],input[type=email],input[type=tel],input[type=url],input[type=password] { width:300px; padding:5px; border:solid 1px #ccc;}
input[type=password] { width:140px;}
.prev, .next { background-color: #eee; padding:5px 10px; color:#666; text-decoration:none; 	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0 0 0;
	box-shadow: 3px 3px 5px #ccc;
	-moz-box-shadow: 3px 3px 5px #ccc;
	-webkit-box-shadow: 3px 3px 5px #ccc;	
	}
	
.prev:hover, .next:hover { background-color:#000; color:#fff;text-decoration:none;}

.prev {
	position: absolute;
	bottom:0px;
	left:200px;}

.next {
	position: absolute;
	bottom:0px;
	right:200px;}


#steps { list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px; 	font-family: 'Droid Sans', sans-serif;}
#steps li {font-size:11px; float:left; padding:10px; color:#CCC;}
#steps li span {font-size:16px; display:block;}
#steps li.current { color:#0095d6;background: #f7f7f7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}

#makeWizard { background-color:#333; color:#fff; padding:5px 10px; text-decoration:none; font-size:18px;}
#makeWizard:hover { background-color:#000;}
p#stepcommands {
	margin:10px 0 10px 0;
	}


h1,h2,h3,h4, h5 {
	margin:0 0 5px 0;
	
	}

h2 {
	font-size: 16px;
	line-height: 16px;
	}

#SignupForm {
	margin: 20px 0 0 0;
	}

input[type="submit"] {
	background:#34679a;
	color: #fff;
	border: 1px solid #f1f1f1;
	width:auto;
	padding:5px 8px;
	margin: 0 5px 5px 0;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	font-weight: bold;
	}

input[type="submit"].disallow {
	background:#dd2e2e;
	color: #fff;
	}

input[type="submit"]:hover {
	background:#222;
	}
	
.logo {
	display:block;
	position:absolute;
	margin:0px 0 0 756px;
	z-index:100;
	float:right;
	}

.content {
	width:100%;
	margin:0px;
	padding:0px;
	}
	
.page, .sidebar {
	width:405px !important;
	float:left !important;
	display:block !important;
	}

.page {
	margin-right:20px;
	margin-top:20px;
	}

.page p {
	margin: 0 0 15px 0;
	padding: 0;
	font-size:13px;}

input#SaveAccount {
	margin:10px 0 0 0;
	background:#900;
	color:#fff;
	border:3px solid #eee;
	font-size:16px;
	font-weight:bold;
	width:auto;
	padding:3px;
	-moz-border-radius:10px;
	}

h1, h2, h3, h4, h5 {
	margin:0 0 10px 0;
	font-weight:bold;
	}

a {
	color:#f69636;
	}

p {
	margin:0 0 5px 0;
	}


.sidebar h3 {
	font-size:14px;
	margin:0 0 5px 0;
	}

.sidebar p {
	margin:0 0 10px 0;
	font-size:13px;
	line-height:20px;
	}
	
      
div.szegmens {
	width:100%;
	}

div.szegmens h3 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 5px 0;
	}

div.szegmens ul {
	margin:0 0 10px 0;
	}

div.szegmens ul li {
	line-height:18px;
	}
	
div.szegmens input[type=checkbox] {
	margin:5px 3px 0 0;
	}
	
div.szegmens-1,
div.szegmens-2 {
	float:left;
	width:190px;
	display:block;
	margin:0 20px 10px 0;
	}
	
div.szegmens-2 {
	margin-right:0px;
	}

p#step1commands,
p#step2commands,
p#step3commands,
p#step4commands {
	margin:10px 0;
	width:400px;
	display:block;
	}

ul.miert {
	margin-bottom: 10px;}

ul.miert li {
	background: url(../img/icon_tick.png) 0 1px no-repeat;
	padding-left: 24px;
	line-height: 20px;
	}



.nobold {
	font-weight: 100;
	}

input.kis {
	width:30px;}

input.kozepes {
	width:250px;}

fieldset h4 {
	margin: 15px 0 0 0;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 12px;
	color: #999;
	}

img.nagykep
{
	margin-top:15px;
}

fieldset table {
	margin-top: -5px;}

.corner {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}

#footerke {
	text-align: center;
	width: 900px;
	margin: 10px auto;
	}

#footerke ul {
	margin:0px auto;
	text-align: center;
	width: 100%;
	}

#footerke ul li {
	float: left;
	display:block;
	margin:0 0px 0 0px;
	text-transform: none;
	}

#footerke ul li a {
	font-size: 12px;
	line-height: 26px;
	color: #999;
	font-weight: 100;
	text-decoration: none;
	padding:0 8px;
	display: block;
	}

#footerke ul li a:hover,
#footerke ul li a.aktiv {
	background:#ddd;
	color: #fff;
	}

/* admin gomb */
a.admingomb 
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background:#2e87d4 url(offerbtn_prn.gif) left top repeat-x;
	color:#FFF;
	padding:6px 50px;
	font-weight:bold;
	width:auto;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px #000000;
	letter-spacing:0px;
	font-size: 16px;
	display:block;
	margin:0px 0px 20px 0px;
	cursor:pointer;
	}

a.admingomb:hover {
	background: #626262 url(offerbtn_hover.gif) left bottom repeat-x;
	text-decoration: none;
	}
	
a.tovabbgomb 
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background:#2e87d4 url(offerbtn_prn.gif) left top repeat-x;
	color:#FFF;
	padding:6px 50px;
	font-weight:bold;
	width:290px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px #000000;
	letter-spacing:0px;
	font-size: 14px;
	cursor:pointer;
	display:block;
	margin:30px 0px 0px 0px;
	}

a.tovabbgomb:hover {
	background: #626262 url(offerbtn_hover.gif) left bottom repeat-x;
	text-decoration: none;
	}